Subject: FW: Surgery
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 11:52:04 -0700 (PDT)

Steve, FYI, Lorraine is having her procedure to have intravenous (sp?) antibiotics installed for her sinus problems.  She anticipates being out of the office the week of 11/5 to recover.

Kim.

 -----Original Message-----
From: 	Lindberg, Lorraine  
Sent:	Thursday, October 25, 2001 10:28 AM
To:	Watson, Kimberly
Subject:	Surgery

Kim - I have scheduled my surgery for Monday, 11/5.  In preparation, I must have pre-op and a meeting with my doctor on Thursday, 11/1.  I will be leaving the office around 11 am on 11/1.

Lorraine